using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        System.Net.ServicePointManager.Expect100Continue = false;
        Vremea.GlobalWeather vr = new Vremea.GlobalWeather();
        LabelVremea.Text = "" + vr.GetWeather(TextBoxOras.Text, TextBox1.Text);
    }
    protected void Button2_Click(object sender, EventArgs e)
    {
        System.Net.ServicePointManager.Expect100Continue = false;
        IPAdress.GeoIPService ads = new IPAdress.GeoIPService();
        LabelLocatie.Text = "" + ads.GetGeoIP(TextBoxIP.Text);
    }
}
